.popUp-cover{position: absolute; z-index: 99998; top: 0px; left: 0;bottom:0; width: 100%;background:rgba(0,0,0,0.5);}
.win-popUp.pop-hidden{display: none;}
.win-popUp{position: fixed; z-index: 99999; top: 0px; left: 0;right: 0;bottom:0; width: 100%;}
.win-popUp .popUp-bar{position: absolute; z-index: 99999;margin: 0px;width:800px;top: -9999px; left: -9999px;-webkit-border-radius: .1rem;-moz-border-radius:.1rem;border-radius: .1rem;-moz-box-shadow:0 2px 8px rgba(0,0,0,0.2);-webkit-box-shadow:0 2px 8px rgba(0,0,0,0.2);box-shadow:0 2px 8px rgba(0,0,0,0.2);overflow: hidden;}
.win-popUp .popUp-title{position: relative;font-size:18px;line-height:40px;font-weight:normal;color:#fff;background:#32415A;cursor:default;padding:0 10px;margin:0em;}

.win-popUp .operat-btn{position: absolute;top: 0;right: 0;z-index:4;}
.win-popUp .operat-btn .o-close,
.win-popUp .operat-btn .o-vision{float: right;color: #FFF;width: 40px;line-height: 38px;height: 40px;font-size: 20px;text-align: center;cursor: pointer;text-shadow:0 0 .2em #333;}
.win-popUp .operat-btn .o-close:before,
.win-popUp .operat-btn .o-vision:before{font-family: 'iconfont';font-size: 1em;}
.win-popUp .operat-btn .o-close{font-weight: bold;}
.win-popUp .operat-close:before,
.win-popUp .operat-btn .o-close:before{content:"\e62f";}
.win-popUp .operat-vision:before,
.win-popUp .operat-btn .o-vision:before{content:"\e6a3";}
.win-popUp .vision-max:before,
.win-popUp .operat-btn .o-vision.vision-max:before{content:"\e6a2";}
.win-popUp .popUp-title.ui-draggable-handle{cursor: move;}
.win-popUp .popUp-content{overflow:auto;margin:0em;background:#fcfcfc;}
.win-popUp .popUp-message{margin:20px 0;}
.win-popUp .altcon{padding: 0 0 0 30px;line-height: 30px;}
.win-popUp .altcon .tt{float: left;}
.win-popUp .altcon input{width: 200px;}
.win-popUp .altcon textarea{width: 440px;height: 100px;}
.win-popUp.none .popUp-bar{background: none;-webkit-border-radius: 0;-moz-border-radius:0;border-radius: 0;-webkit-box-shadow:0 0 0 rgba(0,0,0,0);-moz-box-shadow:0 0 0 rgba(0,0,0,0);box-shadow:0 0 0 rgba(0,0,0,0);}
.win-popUp.none .popUp-content{background: none;border: 0;}
.win-popUp img{max-width: 100%;}

.popUp-mobile .popUp-ok,
.popUp-mobile .popUp-cancel{display: block;font-size: .32rem;width: 100%;appearance:none;-moz-appearance:none;-webkit-appearance:none;text-align:center;border: 0;}
.win-popUp .popUp-cancel{background: #eee;border: 1px solid #ccc;color: #333;}

.popUp-pc .pop-button{text-align: center;justify-content: center;}
.win-popUp .popUp-message input[type=text],
.win-popUp .popUp-message textarea{width: 75%;}
.win-popUp .popUp-message textarea{min-height:60px;}
.win-popUp .f-bar{margin-bottom: 10px;}

.win-popUp .pop-formCon{padding: 1em 0 .5em 1em;}
.win-popUp .pop-alertCon{padding: 1.5em 0 1em;text-align: center;font-size: 16px;color: #666;}
.win-popUp .pop-button{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;text-align: center;height: 30px;line-height: 30px;}
.win-popUp .pop-button .pop-btn{position: relative;flex-grow: 1;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.win-popUp .pop-button .pop-btn:before{content:"";position: absolute;right: 0;top: .2rem;bottom: .2rem;border-right: 1px solid #e6e6e6;}
.win-popUp .pop-button .pop-btn:last-child:before{display: none;}

.win-popUp .pc-pop-button{padding: 10px 0 20px;}
.pc-btn.popUp-ok,
.pc-btn.popUp-cancel{padding:0 25px;margin: 0 5px;display:inline-block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:1px 1px 2px #eee;-webkit-box-shadow:1px 1px 2px #eee;box-shadow:1px 1px 2px #eee;cursor:pointer;text-transform:uppercase;}
.pc-btn.popUp-ok[type=button]:hover,
.pc-btn.popUp-ok[type=button]:active,
.pc-btn.popUp-ok:hover,
.pc-btn.popUp-ok:active,
.pc-btn.popUp-cancel:hover,
.pc-btn.popUp-cancel:active{background-position:0 -39px;}
.pc-btn.popUp-ok[type=button],
.pc-btn.popUp-ok{background: #FB9337;border: 1px solid #F0882C;color:#fff;}
.pc-btn.popUp-ok[type=button]:hover,.popUp-ok:hover{background:#fb9a45;}
.pc-btn.popUp-cancel{border:1px solid #ccc;background:#eee;color:#333;}
.pc-btn.popUp-cancel:hover{background-color:#ddd;border:1px solid #bbb;}

.popUp-mobile .popUp-title{font-size:1.4em;line-height:2;padding:0 .5em;margin:0em;}
.popUp-mobile .operat-btn{top: 0;right: 0;}
.popUp-mobile .operat-btn .o-close,
.popUp-mobile .operat-btn .o-vision{color: #FFF;width:2em;line-height: 2em;height:2em;font-size: 1.4em;text-shadow:0 0 .2em #333;}
.popUp-mobile .popUp-bar{padding: 0;}
.popUp-mobile .popUp-inner{}
.popUp-mobile .popUp-ok,
.popUp-mobile .popUp-cancel{}






.ani-pulse-hover{-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:.5s;animation-duration:.5s}
.ani-pulse-hover:hover{-webkit-animation-name: pulse;animation-name: pulse;}


.ani-duration{-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:.3s;animation-duration:.3s}
.ani-bounceIn{-webkit-animation-name:ani-bounceIn;animation-name:ani-bounceIn}

.ani-rotate{-webkit-animation-name:ani-rotate;animation-name:ani-rotate;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-timing-function:linear;animation-timing-function:linear}

@-webkit-keyframes ani-bounceIn{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}}@keyframes ani-bounceIn{0%{opacity:0;-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}}

@-webkit-keyframes ani-rotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@keyframes ani-rotate{from{transform:rotate(0)}to{transform:rotate(360deg)}}

@-webkit-keyframes pulse{0%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}50%{-webkit-transform:scale3d(1.15,1.15,1.15);transform:scale3d(1.15,1.15,1.15)}100%{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}@keyframes pulse{0%{-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}50%{-webkit-transform:scale3d(1.15,1.15,1.15);-ms-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.15,1.15,1.15)}100%{-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}